Subject: Re: bug#13727: 24.3.50; terminal emacs flickers when redrawing frame

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Feb 2014 15:49:41 -0800

"Jose A. Ortega Ruiz" <[email-masked]> writes:

> Well, the flickering most definitely doesn't happen for emacs 24.2, and
> hasn't happened for me since the emacs 19.x times.  What's more, it
> wasn't happening for snapshots until recently, and it does not happen in
> X mode, only in terminal windows (i would expect the redraw to be slower
> in X mode than in an xterm, but i might of course be wrong).

Are you still seeing this flickering with the current Emacs trunk?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/